Subject: Re: [PATCH] serial: imx: Fix build breakage

From: Stephen Rothwell <[email-masked]>
Date: Sat, 12 Jul 2014 12:09:19 +1000

Hi Randy,

On Fri, 11 Jul 2014 19:00:48 -0700 Randy Dunlap <[email-masked]> wrote:
>
> It's not clear to me that Peter forgot it.
> Someone else brought this up -- it seems to me that
> Documentation/SubmittingPatches is a little too strong about needing
> permission to use Reported-by:
> 
> If this patch fixes a problem reported by somebody else, consider adding a
> Reported-by: tag to credit the reporter for their contribution.  Please
> note that this tag should not be added without the reporter's permission,
> especially if the problem was not reported in a public forum.  That said,
> if we diligently credit our bug reporters, they will, hopefully, be
> inspired to help us again in the future.
> 
> 
> Sure, if a problem was reported privately, then we need to have permission
> to use Reported-by, but if it was reported in a public forum, that should be
> implicit permission (IMHO).
> 
> eh?

Yes, indeed.

Just to be clear, I hereby give my permission for the addition of
Reported-by: tags with my email address for anything I report
publically or privately.  :-)

-- 
Cheers,
Stephen Rothwell                    [email-masked]